@keyframes pulse {
	0% {
		rotate: 6deg
		width: fit-content ;
		height: fit-content;
	}
	10% {
		rotate: 4deg;		
		width: fit-content;
		height: fit-content;
	}
	11% {
		rotate: 5deg;
		width: fit-content;
		height: fit-content;
	}
	40% {
		rotate: 7deg	
		width: fit-content;
		height: fit-content;
	}
	41% {
		rotate: 5deg;
		width: fit-content;
		height: fit-content:;
	}
	70% {
		rotate: 3deg;
		width: fit-content;
		height: fit-content;
	}
	71% {
		rotate: 5deg;
		width: fit-content;
		height: fit-content;
	}
	100% {
		rotate: 5deg;
		width: fit-content;
		height: fit-content;
	}
}

@keyframes bg {
	0% {
		background-size: 100%;
	}
	50% {
		background-size: 120%;
	}
	100% {
		background-size: 100%;
	}
}

html {
	color: black;
	font-weight: 700;
	animation: bg 9s infinite linear;
	background-image: url(./content/index/media/cavemouth.png);
	background-position: center;
	background-size: ;
	background-attachment: fixed;
	text-align: center;
	width: 70vw;
	margin: auto;
	font-family: 'Courier New', Courier, monospace;
}

body {
	position: absolute;
	margin: auto;
	width: 90vw;
	height: 90vh;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

main {
	rotate: 5deg;
	animation: pulse .5s infinite linear;
	padding: 15px;
	width: fit-content;
	height: fit-content;
	margin: 7vh 5vw 10vh 50vw;
}

p {
	color: rgba(200, 0, 0, 1.0);
	font-size: 22px;
	padding: 20px;
	border-radius: 3vw;
	rotate: -16deg;
	--shadow-color: black;
	text-shadow: 2px 0 var(--shadow-color), -2px 0 var(--shadow-color), 0 2px var(--shadow-color), 0 -2px var(--shadow-color),
             1px 1px var(--shadow-color), -1px -1px var(--shadow-color), 1px -1px var(--shadow-color), -1px 1px var(--shadow-color);
}

h1 {
	color: rgba(200, 0, 0, 1.0);
	font-size: 36px;
	padding: 20px;
	border-radius: 3vw;
	rotate: -12deg;
	--shadow-color: black;
	text-shadow: 2px 0 var(--shadow-color), -2px 0 var(--shadow-color), 0 2px var(--shadow-color), 0 -2px var(--shadow-color),
             1px 1px var(--shadow-color), -1px -1px var(--shadow-color), 1px -1px var(--shadow-color), -1px 1px var(--shadow-color);
}

footer {
	font-size: 24px;
	padding: 20px;
	border-radius: 3vw;
	rotate: -12deg;
	color: rgba(200, 0, 0, 1.0);
	--shadow-color: black;
	text-shadow: 2px 0 var(--shadow-color), -2px 0 var(--shadow-color), 0 2px var(--shadow-color), 0 -2px var(--shadow-color),
             1px 1px var(--shadow-color), -1px -1px var(--shadow-color), 1px -1px var(--shadow-color), -1px 1px var(--shadow-color);
}

.ad {
	position: absolute;
	width: fit-content;
	height: fit-content;
	margin: 20vh 10vw 20vh 20vw;
}

.ad img {
	width: 256px;
	height: 256px;
}